.root-container {
    width: 100vw;
    display: flex;
    font-family: 'Roboto';
}

.posts {
    width: calc(100vw - 600px);
    height: calc(100vh - 62px);

    display: flex;
    flex-direction: column;
    align-items: center;
    overflow-y: auto;
    overflow-x: hidden;
}

.post {
    width: 500px;
    border-radius: 3px;
    background-color: white;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16),0 0 0 1px rgba(0,0,0,0.08);

    margin-top: 20px;
}

.post-header {
    height: 80px;
    padding: 20px;
}

.post-header > i {
    float: right;
    cursor: pointer;
}

.post-header-img {
    height: 60px;
    width: 60px;
    border-radius: 30px;
    float: left;
}

.post-header-section{
    float: left;
    margin-left: 10px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    height: 60px;
}

.post-header-name {
    font-size: 1.8rem;
    margin: 0px;
    color: black;
}

.post-header-timestamp {
    margin: 0px;
}

.post-content {
    padding: 20px;
    word-wrap: break-word;
}

.post-comment {
    border-top: 1px solid #e1e2e3;
    padding: 20px;
    min-height: 50px;
    display: flex;
}

.post-comment > form {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.post-comment-input {
    border-top: 1px solid #e1e2e3;
    height: 50px;
    padding: 10px;

    display: flex;
}

.post-comment-input-text {
    height: 30px;
    width: calc(100% - 90px);
    border-radius: 3px;
    border: 1px solid rgba(0,0,0,.15);
    padding-left: 5px;
}

.post-comment-input-submit {
    width: 80px;
    text-align: center;
    padding: 0px;

    color: black;
    background-color: #ecce1f;
    border: 1px solid #f2da4d;
    border-radius: 3px;
}

.person-icon {
    background-color: #ecce1f;
    width: 32px;
    height: 32px;
    border-radius: 16px;

    display: flex;
    align-items: center;
    justify-content: center;
}

.post-comment-content {
    margin-left: 12px;
    margin-bottom: 0px;
    max-width: calc(100% - 44px);
    word-wrap: break-word;
}

.forms {
    width: 600px;
    height: calc(100vh - 62px);
    background-color: black;
    color: white;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    box-shadow: 0 0 2px 2px rgba(0,0,0,0.08);;
}

@media only screen and (max-width: 1365px) {
    .root-container {
        flex-direction: column;
        .font-stretch:
    }

    .forms {
        width: 100vw;
        height: auto;
    }

    .posts {
        width: 100vw;
        height: auto;
    }

    .post {
        width: calc(100vw - 40px);
    }
}